{
  "arch": "x86_64",
  "build": "r35hda5aaf8_0",
  "build_number": 0,
  "depends": [
    "m2w64-gcc-libs",
    "r-base >=3.5,<3.6.0a0"
  ],
  "license": "Artistic-2.0",
  "license_family": "OTHER",
  "name": "r-matrixstats",
  "platform": "win",
  "subdir": "win-64",
  "timestamp": 1567941419533,
  "version": "0.55.0"
}